Subject: [lp-wan] Call for agenda items for next interim (May 29th)

From: Alexander Pelov <[email-masked]>
Date: Mon, 20 May 2019 08:00:00 +0200

Dear all,

Our next interim is in a little bit more than a week - May 29th.
If you want to present or have a discussion on a particular topic, please
drop a line to the Chairs (with the estimated duration) and an estimated
duration. The slides can come later.

Cheers,
Pascal and Alexander